commit 10b678e6b45405140a929329e28ac051448d3780
Author: freddy77 <freddy77>
Date:   Fri Jul 23 13:07:56 2010 +0000

    updated

diff --git a/ChangeLog b/ChangeLog
index 75ae0bf..41b4527 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Fri Jul 23 15:07:21 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* TODO TODO.freddy: updated
+
 Fri Jul 23 09:42:11 CEST 2010    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/odbc/unittests/prepare_results.c: use ird to get column count
 
@@ -2738,4 +2741,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog-0.82 added because of release
 	
 $FreeTDS$
-$Id: ChangeLog,v 1.3088 2010/07/23 07:42:25 freddy77 Exp $
+$Id: ChangeLog,v 1.3089 2010/07/23 13:07:56 freddy77 Exp $
diff --git a/TODO b/TODO
index 89eb4e9..ae78851 100644
--- a/TODO
+++ b/TODO
@@ -8,7 +8,7 @@ anyone else can post a patch to SourceForge.
 In this way we can communicate with each
 other about the project's priorities and needs.  
 
-To Do List	$Id: TODO,v 1.174 2009/09/03 11:53:47 freddy77 Exp $
+To Do List	$Id: TODO,v 1.175 2010/07/23 13:07:56 freddy77 Exp $
 ------------
 
 Bug? ML 2007-05-30 "dbsqlexec() never returns" 
@@ -48,7 +48,7 @@ For future versions (in priority order within library):
 . retain values used from freetds.conf, so we can report them.
 . add a way for tsql to report host, port, and TDS version for 
   the connection it's attempting.  
-. create "TDSVER=auto": try 8.0, 7.0, 5.0, 4.2 (in that order)?  Must support
+. create "TDSVER=auto": try 7.2, 7.1, 7.0, 5.0, 4.2 (in that order)?  Must support
   instance names, too, and tsql should report progress in verbose mode.
   Currently supported using TDSVER=0.0, check for instances, tsql do not say
   nothing.
@@ -119,7 +119,6 @@ For future versions (in priority order within library):
   to store error, cache some errors (truncated output)
   optimize ODBC_RETURN (remove useless)
 . handle no termination on odbc_set_string*
-. *W functions support (wide version, ODBC 3.51)
 . handle async flags ??
 . it seems that if statement it's wrong and we issue SQLPrepare on SQLExecute
   it try to send unprepared dynamic... state on dynamic??
diff --git a/TODO.freddy b/TODO.freddy
index 8668fb5..cc823ff 100644
--- a/TODO.freddy
+++ b/TODO.freddy
@@ -65,8 +65,6 @@ char, variable and so on
 
 Possibility to lock TDSSOCKET (see odbc, multiple RPCs)
 
-Support Unicode under ODBC, use iso8859-1 by default and large characters
-
 If application rebind with compatible types do not prepare twice.
 Compatible (tds_match_dynamic ??) if:
 - same query

